.courses {
  background: #f5f5f5;
}
.courses .buylist >li .addpadding {
  padding: 0.5em;
}
.courses .buylist >li .addpadding .border {
  background: white;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  box-shadow: 5px 5px 5px #dedee3;
  padding-top: 6px;
}
.courses .buylist >li .addpadding .border .price {
  color: #70b1ce;
}
.courses .buylist >li .addpadding .border .titlerow {
  background: #f5f5f5;
  padding: 5px 1em;
  height: 65px;
}
.courses .buylist >li .addpadding .border .titlerow h4,
.courses .buylist >li .addpadding .border .titlerow h5 {
  line-height: 30px;
  color: #5e5e5e;
  font-size: 16px;
  font-weight: normal;
}
.courses .buylist >li .addpadding .border .data {
  padding: 1em;
}
.courses .buylist >li .addpadding .border .data .labelval {
  display: table;
  table-layout: fixed;
}
.courses .buylist >li .addpadding .border .data .labelval dl {
  display: table-row;
}
.courses .buylist >li .addpadding .border .data .labelval dl dt,
.courses .buylist >li .addpadding .border .data .labelval dl dd {
  display: table-cell;
  padding: 3px;
}
.courses .buylist >li .addpadding .border .data .labelval dl dt {
  width: 75px;
}
.courses .buylist >li .addpadding .border .score {
  text-align: center;
}
.courses .buylist >li .addpadding .border .score .basescore,
.courses .buylist >li .addpadding .border .score .realscore {
  white-space: nowrap;
}
.courses .buylist >li .addpadding .border .score .basescore .starwrap,
.courses .buylist >li .addpadding .border .score .realscore .starwrap {
  padding: 1px;
  font-size: 1.5em;
}
.courses .buylist >li .addpadding .border .score .basescore i {
  color: #dedede;
}
.courses .buylist >li .addpadding .border .score .basescore .realscore {
  overflow: hidden;
}
.courses .buylist >li .addpadding .border .score .basescore .realscore i {
  color: orange;
}
